<root>
	<story id="act1_intro">
		<cmd cmd="setfade">
			<param name="fadein" value="500" />
			<param name="fadeout" value="250" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="parallax" />
			<param name="gfx" value="story01_act1_sky" />
			<param name="x" value="0" />
			<param name="y" value="0" />
			<param name="sizew" value="1024" />
			<param name="sizeh" value="600" />
			<param name="xvel" value="0.4" />
			<param name="yvel" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="story01_act1_front" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="textbox" />
			<param name="x" value="158" />
			<param name="y" value="480" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT01_01" />
			<param name="x" value="280" />
			<param name="y" value="525" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT01_02" />
			<param name="x" value="280" />
			<param name="y" value="515" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT01_03" />
			<param name="x" value="280" />
			<param name="y" value="525" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="story01_act1_sky" />
			<param name="gfx" value="story01_act1_front" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="showgfx">
			<param name="gfx" value="textbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT01_01" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="hidetext">
			<param name="stringid" value="IDSTORY_ACT01_01" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT01_02" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="hidetext">
			<param name="stringid" value="IDSTORY_ACT01_02" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT01_03" />
		</cmd>
		
		<cmd cmd="close" />
	</story>
</root>